Subject: New Reply Received - 9565648329/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 06:10:17 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9565648329/ Late delivery  Ticket comment <div dir="auto">Hi, </div>
<div dir="auto"><br></div>
<div dir="auto">I do not accept that after 3 weeks they have rejected to replace the items. Why has it taken so long for this poor response ? </div>
<div dir="auto"><br></div>
<div dir="auto">I do not understand what you want me to confirm, my work schedule ? This is not how it works, you need to provide me with sufficient time for the team to come to my house. I agreed a time 2 weeks ago and it wasn’t adhered to, instead your technician arrived 7hours later and expected me to be still waiting on him.  </div>
<div dir="auto"><br></div>
<div dir="auto">AGAIN I want someone from the management team to call me. This could have been resolved weeks ago if this had of been done when I first requested it. I am available today between 2-3pm for the call. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Celine </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 12 May 2022 at 10:02, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Celine,<br><br>Thank you for getting in touch with us.<br><br>We would be happy to help you. However for us to do the needful we would need some more information. please confirm your working time frame thus we can action accordingly ,<br><br>And regarding the complain 3835803 raised for the replacement . the team has rejected  but they can provide part replacements for the damaged parts .  <br><br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Kindly confirm the requested information thus we can action . <br><br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4182331